Subject: Fwd: Japanese Written Test
From: Neerja Singh <[email-masked]>
To: deeksha <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 21 Apr 2022 22:37:28 -0700 (MST)

please check.thanks 

From: "Vikash Kumar" <[email-masked]> 
To: "Neerja Singh" <[email-masked]> 
Sent: Thursday, April 21, 2022 5:12:27 PM 
Subject: Re: Japanese Written Test 

Hi Neerja, 

Please find the answer to you questions as follows : 

Cherry E-commerce Services Pvt Ltd 

Please write an email reply in Japanese to the customer based on the scenarios below. 
You need not know the processes, just write a general reply based on what you would do as a customer support representative 
should the customer approach you with these complaints. 

Customer 1.: Hello, I have no sound in my Bluetooth Headset. Please help me urgently! Tobias 

Answer to Question No. 1.：ー 

Tobiasさん、 

いつもお世話になっております。 

Cherry E-commerce Services Pvt Ltdよりご挨拶申し上げます。 

私たちは、お客様と当社との関係を大切にします。 

ご迷惑をおかけして申し訳ございません。 

指摘された件につきましては、関連してある部門が確認中です。 

確認の結果が分かり次第連絡します。 

詳細については、フリーダイヤルのヘルプライン（1800。。。。。。。。）にお電話ください。 
または、。。。。。。。。。。。。。。。。。。。。。。 までメールでお問い合わせください。 

ご協力をお願いいたします。私たちは、より良いサービスを提供するために楽しみにしています。 

どうぞよろしくお願い致します。 

ヴィカシュ・クマール 

Customer 2.: Good day, I would like to return my headset, as the ear pads are disintegrating already after one year of use. 
Please give me a refund. Greetings! Anja Schneider 
Company Name: Cherry E-commerce Services Pvt Ltd 

Answer to Question No. 2 ：ー 

Anja Schneiderさん、 

いつもお世話になっております。 

Cherry E-commerce Services Pvt Ltdよりご挨拶申し上げます。 

私たちは、お客様と当社との関係を大切にします。 

ご迷惑をおかけして申し訳ございません。 

ヘッドセットを返品につきましては、関連してある部門が該当のプロセスを確認中です。 

確認の結果が分かり次第連絡します。 

詳細については、フリーダイヤルのヘルプライン（1800。。。。。。。。）にお電話ください。 
または、。。。。。。。。。。。。。。。。。。。。。。 までメールでお問い合わせください。 

ご協力をお願いいたします。私たちは、より良いサービスを提供するために楽しみにしています。 

どうぞよろしくお願い致します。 

ヴィカシュ・クマール 

On Thu, Apr 21, 2022 at 10:25 AM neerja < [ mailto:[email-masked] | [email-masked] ] > wrote: 

			
				Cherry E-commerce Services Pvt Ltd 
	
Please write an email reply in Japanese to the customer based on the scenarios below. You need not know the processes, just write a general reply based on what you would do as a customer support representative should the customer approach you with these complaints. 

Customer 1.: Hello, I have no sound in my Bluetooth Headset. Please help me urgently! Tobias 

Customer 2.: Good day, I would like to return my headset, as the ear pads are disintegrating already after one year of use. Please give me a refund. Greetings! Anja Schneider 
Company Name: Cherry E-commerce Services Pvt Ltd 

The sender of this email is using Naukri.com services and is registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar Pradesh- 201301) 

		The sender of this email is using [ http://naukrirms.com/ | naukrirms.com ] services and is registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar Pradesh - 201301). 		
	[ http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=sY8TDYzfkftOX1Ehla2tupPBE0O82IUBw7EzYeQHJCk=&id1=7684 | Unsubscribe ] 	

-- 

Regards 
Neerja Singh 
Executive - Human Resource 
LiveSalesman 
0120 - 4332621 
Ext - 11